/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/IO/Socket/Multicast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/IO/Socket/Multicast/Multicast.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Socket::Multicast.3
